{
  "trained_at": "2026-04-15T10:15:30.114795Z",
  "rows": 1760,
  "markets": {
    "ml": {
      "skipped": false,
      "samples": 1760,
      "train_samples": 1232,
      "val_samples": 264,
      "test_samples": 264,
      "xgb": {
        "accuracy": 0.6515,
        "logloss": 0.6106
      },
      "lgb": {
        "accuracy": 0.6288,
        "logloss": 0.63
      },
      "ensemble": {
        "accuracy": 0.6477,
        "logloss": 0.615
      },
      "xgb_path": "/Users/piton/Documents/iddaai.com/Suggest-Bet-BE/ai-engine/models/basketball_v25/xgb_basketball_v25_ml.json",
      "lgb_path": "/Users/piton/Documents/iddaai.com/Suggest-Bet-BE/ai-engine/models/basketball_v25/lgb_basketball_v25_ml.txt"
    },
    "total": {
      "skipped": false,
      "samples": 1760,
      "train_samples": 1232,
      "val_samples": 264,
      "test_samples": 264,
      "xgb": {
        "accuracy": 0.5417,
        "logloss": 0.7011
      },
      "lgb": {
        "accuracy": 0.5114,
        "logloss": 0.6929
      },
      "ensemble": {
        "accuracy": 0.5492,
        "logloss": 0.6905
      },
      "xgb_path": "/Users/piton/Documents/iddaai.com/Suggest-Bet-BE/ai-engine/models/basketball_v25/xgb_basketball_v25_total.json",
      "lgb_path": "/Users/piton/Documents/iddaai.com/Suggest-Bet-BE/ai-engine/models/basketball_v25/lgb_basketball_v25_total.txt"
    },
    "spread": {
      "skipped": false,
      "samples": 1760,
      "train_samples": 1232,
      "val_samples": 264,
      "test_samples": 264,
      "xgb": {
        "accuracy": 0.5644,
        "logloss": 0.6953
      },
      "lgb": {
        "accuracy": 0.5341,
        "logloss": 0.6903
      },
      "ensemble": {
        "accuracy": 0.5417,
        "logloss": 0.6821
      },
      "xgb_path": "/Users/piton/Documents/iddaai.com/Suggest-Bet-BE/ai-engine/models/basketball_v25/xgb_basketball_v25_spread.json",
      "lgb_path": "/Users/piton/Documents/iddaai.com/Suggest-Bet-BE/ai-engine/models/basketball_v25/lgb_basketball_v25_spread.txt"
    }
  }
}